
<section class="container">  
    <label for="{{game.id}}"  >
        <main class="mt-5">
            <div class="card-deck" >  
                    <div class="card">
                            <img src={{game.url_Image}} class="card-img-top">
                            <div class="card-body text-center">
                                    <h5 class="card-title"> <strong>{{game.name}}</strong></h5>
                                    <p class="card-text text-center"> 
                                            <b> Numero de Ventas:</b> {{ game.sales }}
                                    </p>
                            </div>             
                    </div>   
            </div>
        </main>
    </label>      
</section>
